Subject: Re: PROSTATE90 Re: 3rd Prostate Surgery??
From: "Earl Conroy" <[email-masked]>
To: "William McGregor LOGAN" <[email-masked]>
Cc: "Chet Day" <[email-masked]>, "Larry Clapp" <[email-masked]>
Date: Sun, 22 Nov 1998 21:53:27 +1300

Dear Bill:
There is another option to cancer than the knife. The knife 'takes out' the effect of the cancerous process, the cause eats its way onward.
I have found that nutrition, real basic, profound nutrition that determines ones immunity, toxicity or lack of it, vital hormones and vicious natural killer cells, can and often does restore a person's health.
While I am a natural medicine practitioner I have found no better expression of sound nutrition than that freely given by Rev George Malkmus at...www.hacres.com
Rev Malkmus has presented the most comprehensive and well presented expose on sane, effective nutrition I have ever come across. If you will access this web site and copy off every article the Rev makes available and then incorporate these suggestions into your life style, you may find that you may discover a new lease on a vital, energetic life.
Now the Rev is spot on with his nutritional and health data, but he is a bit overenthused about his christian mission. If you are christian, you'll find his work gratifying, if you are not christian, you may need to forgive his exhuberance and just take what you need. But give thanks for his dedication and his motivation to make this data available to any and all who simply need to act on his suggestions to the extent that it feels right to you.
All the very best wishes,
Earl Conroy
    -----Original Message-----
    From: William McGregor LOGAN <[email-masked]>
    To: Larry Clapp <[email-masked]>; [email-masked] <[email-masked]>
    Date: Saturday, 21 November 1998 20:24
    Subject: PROSTATE90 Re: 3rd Prostate Surgery??

    Dear Larry:
    Thanks for the advice.  I will follow it and hope the result is good.  Where I live in Australia in a relatively small city, it is very difficult to get advice,  Naturally enough, Surgeons want to do surgery.
    Regards
    Bill
        -----Original Message-----
        From: Larry Clapp <[email-masked]>
        To: William McGregor LOGAN <[email-masked]>; [email-masked] <[email-masked]>
        Date: Friday, 20 November 1998 15:56
        Subject: 3rd Prostate Surgery??

        Dear Bill,
         
        It is more difficult when we don't have any clear picture of what the surgeon did and what is going on between scar tissue of 2 surgeries, to cause the bleeding.
         
        I do know that the enlargement that is causing the problem is caused by toxins and/or prostatitis.  I would begin by cleansing the toxins and healing the prostatitis that 80% of us have, by taking Peenuts and NeoProstate during and after the cleansing.  See www.prostate90.com and "Prostate Health in 90 Days Without Drugs or Surgery".  You need to do this anyway and there is a good chance that by shrinking the prostate and healing the infection so that the bleeding wound can heal.
         
        I would do another surgery causing more scar tissue, only as a last resort, after the above and 2nd, 3rd, 4th opinions.  I would want one of those opinions to be from Dr. Ron Wheeler, of Urology Associates, Durango, CO, who is the only Urologist I have found, who is healing the prostate without antibiotics or surgery.
         
        I hope this is helpful and that other suggestions from the group will be forthcoming.
         
        Best wishes,
         
        Larry
        www.prostate90.com
            -----Original Message-----
            From: William McGregor LOGAN <[email-masked]>
            To: [email-masked] <[email-masked]>
            Date: Thursday, November 19, 1998 3:11 PM
            Subject: PROSTATE ADVICE

            I would appreciate some advice re my prostate problem.  I had my first prostate operation in Sept 1996, and a second in Sept 97.  The Surgeon informed me that the prostate had grown back larger than when he performed the first operation.  My present problem is after physical effort, such as lifting, I bleed (usually accompanied by blood clots).  If I take it easy the bleeding stops after a day or so.  My Surgeon is now saying he will have to do another operation.  I do not know of any natural medicines to assist with my problem.  Are there any?
            Regards
            Bill LOGAN